@charset "utf-8";
#merit {
    counter-reset: no;
}

#merit dl {
    display: block;
    width: 100%;
    background: #f5f5f5;
    padding: 20px;
}
#merit dl:not(:first-of-type) {
    margin-top: 30px;
}
#merit dl dt::before {
    display: inline-block;
    text-align: center;
    counter-increment: no;
    content: counter(no, decimal-leading-zero);
    font-size: 20px;
    line-height: 1.8;
    font-weight: bold;
    color: #fff;
    background-color: #3fb3ec;
    padding: 0 8px;
    margin-right: 10px;
}

#merit dl dt {
    position: relative;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px;
    color: #fff;
    background-color: #0067C0;
}

#merit dl dd {
    font-weight: bold;
/*    padding: 10px 20px;*/
}

@media only screen and (max-width: 768px) {

}
